---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2023
  bids: 8
  start date: 2023-01-10
  end date: 2023-01-10
  awards date: 2023-01-10
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Fermi Questions
- name: Forensics
- name: Green Generation
- name: Scrambler
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 1
  school: Cherry Hill High School East
  state: NJ
- number: 2
  school: Cherry Hill High School West
  state: NJ
- number: 3
  school: Darul Arqam School
  state: NJ
- number: 4
  school: Eastern Regional High School
  state: NJ
- number: 5
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 6
  school: Hopewell Valley Central High School
  state: NJ
- number: 7
  school: Kingsway Regional High School
  state: NJ
  city: Woolwich Township
- number: 8
  school: Lawrence High School
  state: NJ
- number: 9
  school: Livingston High School
  state: NJ
- number: 10
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 11
  school: Moorestown Friends School
  state: NJ
- number: 12
  school: Noor-Ul-Iman School
  state: NJ
- number: 13
  school: Princeton Day School
  state: NJ
- number: 14
  school: Robbinsville High School
  state: NJ
- number: 15
  school: Seneca High School
  state: NJ
- number: 16
  school: Hun School of Princeton
  state: NJ
- number: 17
  school: Thomas Edison EnergySmart Charter School
  state: NJ
- number: 18
  school: Union County Vocational-Technical Schools
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 8
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Bridge
  place: 11
- team: 1
  event: Cell Biology
  place: 10
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Fermi Questions
  place: 11
- team: 1
  event: Forensics
  place: 9
- team: 1
  event: Green Generation
  place: 3
- team: 1
  event: Scrambler
  place: 3
- team: 1
  event: WiFi Lab
  place: 10
- team: 1
  event: Write It Do It
  place: 15
- team: 2
  event: Anatomy and Physiology
  place: 17
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bridge
  place: 10
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Fermi Questions
  participated: false
- team: 2
  event: Forensics
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: Scrambler
  place: 6
- team: 2
  event: WiFi Lab
  participated: false
- team: 2
  event: Write It Do It
  place: 16
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 3
  event: Astronomy
  place: 10
- team: 3
  event: Bridge
  place: 4
- team: 3
  event: Cell Biology
  place: 15
- team: 3
  event: Chemistry Lab
  place: 15
- team: 3
  event: Disease Detectives
  place: 16
- team: 3
  event: Fermi Questions
  place: 15
- team: 3
  event: Forensics
  place: 12
- team: 3
  event: Green Generation
  place: 8
- team: 3
  event: Scrambler
  place: 10
- team: 3
  event: WiFi Lab
  place: 13
- team: 3
  event: Write It Do It
  place: 10
- team: 4
  event: Anatomy and Physiology
  place: 10
- team: 4
  event: Astronomy
  place: 6
- team: 4
  event: Bridge
  place: 12
- team: 4
  event: Cell Biology
  place: 7
- team: 4
  event: Chemistry Lab
  place: 7
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Fermi Questions
  place: 8
- team: 4
  event: Forensics
  place: 6
- team: 4
  event: Green Generation
  place: 6
- team: 4
  event: Scrambler
  place: 1
- team: 4
  event: WiFi Lab
  place: 3
- team: 4
  event: Write It Do It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 13
- team: 5
  event: Astronomy
  place: 8
- team: 5
  event: Bridge
  place: 9
- team: 5
  event: Cell Biology
  place: 13
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Fermi Questions
  place: 10
- team: 5
  event: Forensics
  place: 13
- team: 5
  event: Green Generation
  place: 11
- team: 5
  event: Scrambler
  place: 11
- team: 5
  event: WiFi Lab
  place: 5
- team: 5
  event: Write It Do It
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 11
- team: 6
  event: Astronomy
  place: 14
- team: 6
  event: Bridge
  place: 15
- team: 6
  event: Cell Biology
  place: 11
- team: 6
  event: Chemistry Lab
  place: 12
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Fermi Questions
  place: 9
- team: 6
  event: Forensics
  place: 11
- team: 6
  event: Green Generation
  place: 15
- team: 6
  event: Scrambler
  place: 8
- team: 6
  event: WiFi Lab
  place: 8
- team: 6
  event: Write It Do It
  place: 12
- team: 7
  event: Anatomy and Physiology
  place: 12
- team: 7
  event: Astronomy
  place: 15
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Cell Biology
  place: 16
- team: 7
  event: Chemistry Lab
  place: 17
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Fermi Questions
  place: 4
- team: 7
  event: Forensics
  place: 14
- team: 7
  event: Green Generation
  place: 1
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: WiFi Lab
  participated: false
- team: 7
  event: Write It Do It
  place: 14
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Astronomy
  place: 7
- team: 8
  event: Bridge
  place: 8
- team: 8
  event: Cell Biology
  place: 6
- team: 8
  event: Chemistry Lab
  place: 10
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Fermi Questions
  place: 2
- team: 8
  event: Forensics
  place: 4
- team: 8
  event: Green Generation
  place: 9
- team: 8
  event: Scrambler
  place: 9
- team: 8
  event: WiFi Lab
  place: 11
- team: 8
  event: Write It Do It
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  place: 5
- team: 9
  event: Bridge
  place: 1
- team: 9
  event: Cell Biology
  place: 1
- team: 9
  event: Chemistry Lab
  place: 4
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Fermi Questions
  place: 3
- team: 9
  event: Forensics
  place: 5
- team: 9
  event: Green Generation
  place: 7
- team: 9
  event: Scrambler
  place: 5
- team: 9
  event: WiFi Lab
  place: 6
- team: 9
  event: Write It Do It
  place: 1
- team: 10
  event: Anatomy and Physiology
  place: 1
- team: 10
  event: Astronomy
  place: 1
- team: 10
  event: Bridge
  place: 2
- team: 10
  event: Cell Biology
  place: 4
- team: 10
  event: Chemistry Lab
  place: 2
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Fermi Questions
  place: 1
- team: 10
  event: Forensics
  place: 1
- team: 10
  event: Green Generation
  place: 4
- team: 10
  event: Scrambler
  place: 2
- team: 10
  event: WiFi Lab
  place: 1
- team: 10
  event: Write It Do It
  place: 8
- team: 11
  event: Anatomy and Physiology
  place: 15
- team: 11
  event: Astronomy
  place: 11
- team: 11
  event: Bridge
  place: 7
- team: 11
  event: Cell Biology
  place: 12
- team: 11
  event: Chemistry Lab
  place: 16
- team: 11
  event: Disease Detectives
  place: 12
- team: 11
  event: Fermi Questions
  place: 13
- team: 11
  event: Forensics
  place: 16
- team: 11
  event: Green Generation
  place: 13
- team: 11
  event: Scrambler
  place: 7
- team: 11
  event: WiFi Lab
  place: 4
- team: 11
  event: Write It Do It
  place: 9
- team: 12
  event: Anatomy and Physiology
  place: 14
- team: 12
  event: Astronomy
  place: 9
- team: 12
  event: Bridge
  place: 13
- team: 12
  event: Cell Biology
  place: 5
- team: 12
  event: Chemistry Lab
  place: 14
- team: 12
  event: Disease Detectives
  place: 13
- team: 12
  event: Fermi Questions
  place: 14
- team: 12
  event: Forensics
  place: 3
- team: 12
  event: Green Generation
  place: 14
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: WiFi Lab
  participated: false
- team: 12
  event: Write It Do It
  place: 3
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Astronomy
  place: 3
- team: 13
  event: Bridge
  place: 6
- team: 13
  event: Cell Biology
  place: 3
- team: 13
  event: Chemistry Lab
  place: 1
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Fermi Questions
  place: 7
- team: 13
  event: Forensics
  place: 8
- team: 13
  event: Green Generation
  place: 16
- team: 13
  event: Scrambler
  place: 12
- team: 13
  event: WiFi Lab
  place: 2
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Anatomy and Physiology
  place: 5
- team: 14
  event: Astronomy
  place: 2
- team: 14
  event: Bridge
  place: 3
- team: 14
  event: Cell Biology
  place: 2
- team: 14
  event: Chemistry Lab
  place: 6
- team: 14
  event: Disease Detectives
  place: 7
- team: 14
  event: Fermi Questions
  place: 5
- team: 14
  event: Forensics
  place: 15
- team: 14
  event: Green Generation
  place: 17
- team: 14
  event: Scrambler
  place: 4
- team: 14
  event: WiFi Lab
  place: 7
- team: 14
  event: Write It Do It
  place: 18
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Bridge
  place: 5
- team: 15
  event: Cell Biology
  place: 14
- team: 15
  event: Chemistry Lab
  place: 13
- team: 15
  event: Disease Detectives
  place: 15
- team: 15
  event: Fermi Questions
  place: 16
- team: 15
  event: Forensics
  place: 10
- team: 15
  event: Green Generation
  place: 10
- team: 15
  event: Scrambler
  participated: false
- team: 15
  event: WiFi Lab
  participated: false
- team: 15
  event: Write It Do It
  place: 17
- team: 16
  event: Anatomy and Physiology
  place: 16
- team: 16
  event: Astronomy
  place: 12
- team: 16
  event: Bridge
  participated: false
- team: 16
  event: Cell Biology
  place: 17
- team: 16
  event: Chemistry Lab
  place: 5
- team: 16
  event: Disease Detectives
  place: 14
- team: 16
  event: Fermi Questions
  participated: false
- team: 16
  event: Forensics
  place: 17
- team: 16
  event: Green Generation
  place: 12
- team: 16
  event: Scrambler
  participated: false
- team: 16
  event: WiFi Lab
  place: 9
- team: 16
  event: Write It Do It
  place: 11
- team: 17
  event: Anatomy and Physiology
  place: 7
- team: 17
  event: Astronomy
  place: 16
- team: 17
  event: Bridge
  place: 16
- team: 17
  event: Cell Biology
  place: 9
- team: 17
  event: Chemistry Lab
  place: 9
- team: 17
  event: Disease Detectives
  place: 6
- team: 17
  event: Fermi Questions
  place: 12
- team: 17
  event: Forensics
  place: 7
- team: 17
  event: Green Generation
  place: 5
- team: 17
  event: Scrambler
  participated: false
- team: 17
  event: WiFi Lab
  place: 12
- team: 17
  event: Write It Do It
  place: 13
- team: 18
  event: Anatomy and Physiology
  place: 6
- team: 18
  event: Astronomy
  place: 13
- team: 18
  event: Bridge
  place: 14
- team: 18
  event: Cell Biology
  place: 8
- team: 18
  event: Chemistry Lab
  place: 11
- team: 18
  event: Disease Detectives
  place: 1
- team: 18
  event: Fermi Questions
  place: 6
- team: 18
  event: Forensics
  place: 2
- team: 18
  event: Green Generation
  place: 2
- team: 18
  event: Scrambler
  participated: false
- team: 18
  event: WiFi Lab
  participated: false
- team: 18
  event: Write It Do It
  place: 2
